---
title:  vela env delete
---

Delete environment

### Synopsis

Delete environment

```
vela env delete
```

### Examples

```
vela env delete test
```

### Options

```
  -h, --help   help for delete
```

### Options inherited from parent commands

```
  -e, --env string   specify environment name for application
```

### SEE ALSO

* [vela env](vela_env)	 - Manage environments

###### Auto generated by spf13/cobra on 20-Mar-2021
